## python-pyglfw 2.5.6+dfsg

=== debian/changelog ===
python-pyglfw (2.5.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Add salsa-ci file (routine-update)

 -- Étienne Mollier <emollier@debian.org>  Sat, 04 Feb 2023 15:29:20 +0100

python-pyglfw (2.5.5+dfsg-4) unstable; urgency=medium

  * d/t/autopkgtest-pkg-python.conf: also exclude archs for autodep8.

 -- Étienne Mollier <emollier@debian.org>  Sat, 10 Dec 2022 12:39:38 +0100

python-pyglfw (2.5.5+dfsg-3) unstable; urgency=medium

  * d/control: add X dependencies for tests at build time.
  * d/rules: execute the d/t/example.py script at build time test.
  * d/t/control: exclude architectures with broken glfw3 for now.

 -- Étienne Mollier <emollier@debian.org>  Thu, 08 Dec 2022 22:17:55 +0100

python-pyglfw (2.5.5+dfsg-2) unstable; urgency=medium

  * Source only upload.

 -- Étienne Mollier <emollier@debian.org>  Mon, 05 Dec 2022 22:20:05 +0100

python-pyglfw (2.5.5+dfsg-1) unstable; urgency=medium

  * Initial release. (Closes: #1025413)

 -- Étienne Mollier <emollier@debian.org>  Sun, 04 Dec 2022 16:26:07 +0100
