## python-pyglfw 2.6.2+dfsg

=== debian/changelog ===
python-pyglfw (2.6.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Mon, 10 Jul 2023 23:29:34 +0200

python-pyglfw (2.5.9+dfsg-1) unstable; urgency=medium

  * New upstream version 2.5.9+dfsg

 -- Étienne Mollier <emollier@debian.org>  Sun, 11 Jun 2023 11:45:12 +0200
