## python-pyglfw 2.7.0+dfsg

=== debian/changelog ===
python-pyglfw (2.7.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.7.0+dfsg

 -- Étienne Mollier <emollier@debian.org>  Wed, 28 Feb 2024 10:34:39 +0100

python-pyglfw (2.6.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: bump copyright years.

 -- Étienne Mollier <emollier@debian.org>  Tue, 30 Jan 2024 21:06:41 +0100

python-pyglfw (2.6.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Wed, 27 Dec 2023 17:00:32 +0100

python-pyglfw (2.6.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Étienne Mollier <emollier@debian.org>  Sun, 26 Nov 2023 12:14:01 +0100
