=== debian/control ===
Source: python-pyglfw
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Étienne Mollier <emollier@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-sequence-python3,
               libglfw3 <!nocheck>,
               python3-all,
               python3-setuptools,
               xauth <!nocheck>,
               xvfb <!nocheck>
Standards-Version: 4.6.2
Homepage: https://github.com/FlorianRhiem/pyGLFW
Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyglfw.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyglfw
Rules-Requires-Root: no
Testsuite: autopkgtest-pkg-python

Package: python3-pyglfw
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
         libglfw3
Description: Python bindings for GLFW
 This module provides Python bindings for GLFW.  It is a ctypes
 wrapper which keeps very close to the original GLFW API, except
 for:
 .
  * function names use the pythonic words_with_underscores
    notation instead of camelCase
  * GLFW_ and glfw prefixes have been removed, as their function
    is replaced by the module namespace
  * structs have been replaced with Python sequences and
    namedtuples
  * functions like glfwGetMonitors return a list instead of a
    pointer and an object count
  * Gamma ramps use floats between 0.0 and 1.0 instead of
    unsigned shorts
  * GLFW errors are reported as glfw.GLFWError warnings if no
    error callback is set
  * instead of a sequence for GLFWimage structs, PIL/pillow
    Image objects can be used
