## python-pyglfw 2.8.0+dfsg

=== debian/changelog ===
python-pyglfw (2.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.8.0+dfsg
  * d/salsa-ci.yml: disable i386 Salsa CI builds.
    i386 builds never passed and are generating unnecessary noise.
  * d/t/run-example: set XDG_RUNTIME_DIR.
    This fixes autopkgtest issues caused by a message about
    XDG_RUNTIME_DIR environment variable being unset.
  * d/control: declare compliance to standards version 4.7.0.

 -- Étienne Mollier <emollier@debian.org>  Wed, 18 Dec 2024 11:39:31 +0100
