=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
                python3-setuptools,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Homepage: https://github.com/FlorianRhiem/pyGLFW
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyglfw.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyglfw
