=== debian/tests/control ===
Tests: run-example
Depends: @, python3-all, xvfb, xauth
Architecture: !armel !i386 !ppc64el !s390x
