=== debian/watch ===
version=4
opts="mode=git, repack, repacksuffix=+dfsg, dversionmangle=auto" \
https://github.com/FlorianRhiem/pyGLFW.git \
refs/tags/v?@ANY_VERSION@
