## python-pyglfw 2.9.0+dfsg

=== debian/changelog ===
python-pyglfw (2.9.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.9.0+dfsg
  * supplemental-architectures.patch: delete: applied upstream.

 -- Étienne Mollier <emollier@debian.org>  Wed, 13 Aug 2025 21:35:10 +0200

python-pyglfw (2.8.0+dfsg-2) unstable; urgency=medium

  * d/t/run-example: avoid meddling with real user's home directory.
  * supplemental-architectures.patch: new: fix fbtfs on !amd64.
    Architecture support is extended to riscv64, ppc64el, loong64, s390x,
    i386, armel, sparc64 and mips64el.  It may be possible to do better.
    (Closes: #1103102)
  * d/t/control: restore autopkgtest for all architectures.
  * d/salsa-ci.yml: restore i386 builds.
  * d/control: declare compliance to standards version 4.7.2.

 -- Étienne Mollier <emollier@debian.org>  Mon, 14 Apr 2025 22:38:00 +0200
