## python-pyglfw 2.10.0+dfsg

=== debian/changelog ===
python-pyglfw (2.10.0+dfsg-1) unstable; urgency=medium

  * New upstream version 2.10.0+dfsg
  * d/control: drop redundant Rules-Requires-Root: no.
  * d/watch: convert to v5 Github template.

 -- Étienne Mollier <emollier@debian.org>  Wed, 08 Oct 2025 20:28:41 +0200
