=== debian/control ===
--- 
+++ 
@@ -10,11 +10,10 @@
                python3-setuptools,
                xauth <!nocheck>,
                xvfb <!nocheck>
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Homepage: https://github.com/FlorianRhiem/pyGLFW
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-pyglfw.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-pyglfw
-Rules-Requires-Root: no
 Testsuite: autopkgtest-pkg-python
 
 Package: python3-pyglfw
