=== debian/rules ===
#!/usr/bin/make -f
export LC_ALL=C.UTF-8

%:
	dh $@ --buildsystem=pybuild

# no tests are provided upstream, so run the autopkgtest instead
export LIBGL_ALWAYS_SOFTWARE = 1  #1025312
export PYBUILD_TEST_CUSTOM = 1
export PYBUILD_TEST_ARGS = \
	xvfb-run python{version} $(CURDIR)/debian/tests/example.py \
	&& sleep 1
