=== debian/tests/control ===
Tests: run-example
Depends: @, python3-all, xvfb, xauth
