=== debian/watch ===
Version: 5

Template: Github
Owner: FlorianRhiem
Project: pyGLFW
Dversionmangle: auto
Repack: yes
Repacksuffix: +dfsg
